﻿/*
 * Licensed Material - Property of IBM 
 * (C) Copyright IBM Corp. 2010 - All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure 
 * restricted by GSA ADP Schedule Contract with IBM Corp. 
 */

// --------------------------------------------------
// Localized Strings -- User Assistance Web Delivery 
// --------------------------------------------------

{
updateInProgressMsg : "注: 更新作業中はブラウザーの戻るボタンをクリックしないでください",
installInProgressMsg : "注: インストール作業中はブラウザーの戻るボタンをクリックしないでください",
uninstallInProgressMsg : "注: アンインストール作業中はブラウザーの戻るボタンをクリックしないでください",
publicSiteslbl : "パブリック・サイト",
internalSiteslbl : "内部サイト",
siteNamelbl : "名前",
siteLoclbl : "ロケーション",
availFeaturelbl : "選択可能なフィーチャー",
installFeaturelbl : "インストール済みフィーチャー",
featureDesclbl : "フィーチャーの説明",
includedFeatureslbl : "含まれているフィーチャー",
installlbl : "インストール",
removelbl : "削除",
featurelbl : "フィーチャー",
installSizelbl : "インストール・サイズ",
statuslbl : "ステータス",
addSitelbl : "内部サイトの追加",
viewEditSitelbl : "内部サイトの表示と編集",
siteTypelbl : "サイト・タイプ",
namelbl : "名前",
oklbl : "OK",
cancellbl : "キャンセル",
restartmsg : "ヘルプ・システムを再起動して、変更を反映させます",
installfailedmsg : "フィーチャーのインストールに失敗しました",
errorConnectmsg : "サイトの URL に接続できません",
noFeaturemsg : "フィーチャーが見つかりません",
searchFeaturemsg : "更新の検索",
seeLogMsg : "詳細はログを参照してください",

featureDescriptionlbl : "フィーチャーの説明",
includedFeaturelbl: "含まれているフィーチャー",
clearlbl: "クリア",
messagelbl: "メッセージ",
typelbl : "タイプ",
warninglbl : "警告",
messageerrorlbl : "エラー",
infolbl : "情報",
installingFeaturelbl : "フィーチャーのインストール",
uninstallingFeaturelbl : "フィーチャーのアンインストール",
updatesAppliedlbl : "更新が適用されました",
sitesSavedlbl : "サイトが正常に保存されました",
savingSitelbl : "ローカル・サイトの保存",
locallbl : "ローカル",
remotelbl : "リモート",
processFeatureslbl : "フィーチャーを処理しています...",
restartWaitlbl : "ヘルプ・システムを再起動して、変更を反映させるまでお待ちください。",
platformResetlbl : "プラットフォームがリセットされました。製品を再起動して、変更を反映させてください。",
retrieveFeatureslbl : "フィーチャーを取得しています...",
contactServerlbl : "サーバーに接続しています...",
searchForUpdateslbl : "更新を検索しています...",
prepareInstalllbl : "インストールの準備をしています...",
prepareUninstalllbl : "アンインストールの準備をしています...",
selectUpdateSitelbl : "更新を検索するサイトを選択してください。",
errorResettinglbl : "ヘルプ・システムの再起動でエラーが発生しました",
errorConnectingPlatformlbl: "プラットフォームとの接続でエラーが発生しました",
runinbckgrndlbl : "バックグラウンドで実行",
errorFFBrowserSecuritylbl : "ブラウザーのセキュリティー設定により、ローカル・ファイルにアクセスできません。<br/>ローカル・ファイルにアクセスするには、次のステップを実行してください。<br/>(1) ブラウザー・ウィンドウの URL フィールドに about:config と入力します。構成設定ページがブラウザーに表示されます。<br/>(2) 表示された構成設定ページで右クリックして、コンテキスト・メニューで「新規」 >「Boolean 型」とクリックします。<br/>(3) 新しい設定名として、「signed.applets.codebase_principal_support」と入力します。<br/>(4) 「OK」をクリックします。<br/>(5)「site.xml」ファイルの追加を再試行してください。",
errorRelativePathNotAllowed : "ファイル '{0}' をロードできません。相対パスは使用できません。このファイルの絶対パスを入力してください。",
errorFileNotFound : "ファイル '{0}' は見つかりません。",
errorIEBrowserSecuritylbl : "ブラウザーのセキュリティー設定により、ローカル・ファイルにアクセスできません。<br/>ローカル・ファイルにアクセスするには、次のステップを実行してください。<br/>(1) Internet Explorer ウィンドウで「ツール」>「インターネット オプション」とクリックします。<br/>(2)「セキュリティー」タブで「レベルのカスタマイズ」をクリックします。<br/>(3) 「スクリプトを実行しても安全だとマークされていない ActiveX コントロールの初期化とスクリプトの実行」を有効にします。<br/>(4) 「OK」をクリックします。<br/>(5)「site.xml」ファイルの追加を再試行してください。",
errorNoFilePermission : "ファイル許可により、ローカル・ファイル '{0}' にアクセスできません。 ファイルおよび/または親ディレクトリーが読み取り可能であることを確認してください。",
infoOperationRunning : "操作を実行中です。<br/>お待ちください...",
errorReadFeatureList : "選択したフィーチャーの読み込み中にエラーが発生しました。",
infoInstallDependencyFeature : "選択したフィーチャーには {0} が必要です。<br/><br/>ヘルプ・トピックを参照するには、{1} がインストールされている必要があります。",
infoUninstallDependencyFeature : "{0} をアンインストールするには、選択したフィーチャーが必要です。<br/><br/>また、{1} はアンインストールする必要があります。",
confirmCancelInstall : "現在のインストールをキャンセルすると古い状態にロールバックします。これには数分かかります。 続行しますか?",
readPendingTask : "前回のセッションで保留となっていた操作の読み込み中です。<br/>お待ちください...",
readRollbackFeatureList : "現在のインストールをロールバックするためのフィーチャー情報の読み込み中です。<br/>お待ちください...",
errorReadPendingTaskFailed : "前回のセッションで保留となっていた操作の読み込み中にエラーが発生しました。",
infoCancelInProgress : "現在の操作の取り消し中です。<br/>お待ちください...",
allsiteslbl : "すべてのサイト",
publicsiteslbl : "パブリック・サイト",
internalsiteslbl : "内部サイト",
installedappcontentlbl : "インストール済みのアプリケーション・コンテンツ",
downloadfeatures : "フィーチャーをダウンロードしています...",
installfeatures : "ソフトウェアのインストール中...",
uninstallfeatures : "ソフトウェアの削除中...",
updatefeatures : "ソフトウェアの更新中...",
showstatuslbl : "詳細の表示",
aboutLocalHelpSystem : "ローカル・ヘルプ・システムについて...",
lhuTitle : "ローカル・ヘルプ更新プログラム",
dependencyFound : "依存関係が検出されました"
}
