<%@ page language="java" import="com.ibm.ut.help.common.web.*,com.ibm.ut.help.common.*,java.util.*,javax.servlet.http.*,com.ibm.ccl.help.war.about.utils.*" contentType="text/html;UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<%
	boolean showBanner = request.getParameter("banner")==null || request.getParameter("banner").equals("true");

	/* Localization of Strings */
	Locale locale = LocaleUtil.getLocale(request);
	boolean doesLogExist = LogUtility.doesLogFileExist();
	
	String title = request.getParameter("title")!=null ? request.getParameter("title") : Messages.getString("aboutTitle", locale);
%>

<html>
	<head>
		<title><%=title%></title>
		<style type="text/css">
            @import "../dojotoolkit/dojo/resources/dojo.css";
            @import "../dojotoolkitext/ibm/themes/jazz/jazz.css";
            @import "../dojotoolkitext/ibm/themes/jazz/Grid.css";
	        
			@import "css/customStyles.css";     
						   
			html, body {
				width: 100%; /* make the body expand to fill the visible window */
				height: 100%;
			/*	overflow: hidden; /* erase window level scrollbars */
				padding: 0 0 0 0;
				margin: 0 0 0 0;
				background:#DCDCDC;
			}
		</style>
<% 	if (showBanner){ 	%>
        <link rel="STYLESHEET" type="text/css" href="../topic/com.ibm.ut.help.common/banner/banner.css" />
<%	}	%>
	
	    <link rel="STYLESHEET" type="text/css" href="../topic/com.ibm.ut.help.common/css/utcommon.css" />
		<script type="text/javascript" src="../dojotoolkit/dojo/dojo.js" 
	            djConfig="isDebug:false, parseOnLoad: true">
	    </script>
		<script type="text/javascript">
			dojo.require("dojox.grid.DataGrid");
			dojo.require("dijit.TitlePane");
			dojo.require("dojo.data.ItemFileReadStore");
			dojo.require("dojo.parser");    // scan page for widgets and instantiate them
			dojo.require("dijit.Dialog");
			dojo.require("dijit.form.Button");
			dojo.require("dijit.layout.ContentPane");
			
			dojo.addOnLoad (function (event) {
					
					dojo.connect(dijit.byId('viewWorkspaceLogDialog'), "show", handleLogDialogShow);
					
					var browser = navigator.userAgent;
					
					var currWindowWidth;
					var currWindowHeight;
					
					if(browser.indexOf("MSIE")!=-1)
					{
						currWindowWidth = document.body.clientWidth;
						currWindowHeight = document.body.clientHeight;
					}
					else
					{
						currWindowWidth = window.innerWidth;
						currWindowHeight = window.innerHeight;
					}
					
					var adjustedWidth = parseInt(currWindowWidth * .92);
					var pixelWidth = adjustedWidth + "px";
					
					var adjustedHeight = parseInt(currWindowHeight * .84);
					var pixelHeight = adjustedHeight + "px";
		
					dojo.byId("viewWorkspaceLogContent").style.width=pixelWidth;
					dojo.byId("viewWorkspaceLogButtonContent").style.width=pixelWidth;
					
					dojo.byId("viewWorkspaceLogContent").style.height=pixelHeight;
					dojo.byId("viewWorkspaceLogButtonContent").style.height="45px";		
				});
				
				
				// Remove Button formatter - add a remove button to this cell
				function downloadButtonFormatter(item)
				{
					return '<a target="_blank" title="<%=MessageLibrary.getString("FileDownload",locale)%>" href="../site/plugins/'+item.label+'_'+item.bundleVersion+'.jar" class="gridDownload" style="width:14px;height:12px;">&nbsp;&nbsp;&nbsp;&nbsp;</a>';//&nbsp;&nbsp;&nbsp;&nbsp;<a target="_blank" title="Explore" href="./explore/'+item.label+'" class="gridExplore" style="width:14px;height:12px;">&nbsp;&nbsp;&nbsp;&nbsp;</a>';			
				}
				
		</script>
		<script type="text/javascript" src="scripts/about.js"></script> 
	</head>
	<body class="jazz">
		<!-- Installed Bundles datastore -->	
		<span dojoType="dojo.data.ItemFileReadStore" jsId="installedBundlesStore" url="listInstalledBundles"></span>
	
<%
	if (showBanner){
%>
		<!-- BEGIN IBM BANNER -->
		<div class="bannerContainer">
			<div class="headerContainer">
				<div class="headerCenter">
					<div class="headerLeft"></div>
					<div class="headerRight"></div>
				</div>
			</div>
			<div class="bannerContent">
				<div class="helpLogo"></div>
				<div class="helpTitle"><%=title%></div>
				<div class="ibmLogo"></div>
			</div>
		</div>
	    <!-- END IBM BANNER -->

		<table class="banneredTable jazz_clear" cellspacing="15">
<%
	}else{
%>	
		<table class="mainTable jazz_clear" cellspacing="15">
			<tr>
				<td colspan="5">
					<span class="mainTitle"><%=title%> | <%=MessageLibrary.getString("Version", locale)%> <%=AboutUtility.getWARVersion()%></div>
				</td>
			</tr>
<%
	}
%>	
			<tr>
				<td>
					<div class="jazz_clear" 
						dojoType="dijit.TitlePane"
						region="leading" 
						id="infoPane"
						jsId="infoPane"
						title="<%=MessageLibrary.getString("Information", locale)%>">
						<table width="100%" cellspacing="5"> 
							<tr>
								<td><b><%=Messages.getString("eclipseHelpVersion", locale)%></b></td>
								<td><%=AboutUtility.getEclipseVersion()%></td>
							</tr>
<%		if (showBanner){	%>
							<tr>
								<td><b><%=MessageLibrary.getString("Version", locale)%></b></td>
								<td><%=AboutUtility.getWARVersion()%></td>
							</tr>
<%		}
		if (request.getParameter("title")==null){	%>
							<tr>
								<td><b><%=Messages.getString("warType", locale)%></b></td>
								<td><%=AboutUtility.getWARType()%></td>
							</tr>
<%		}	%>
							<tr>
								<td><b><%=MessageLibrary.getString("ProductName", locale)%></b></td>
								<td><%=AboutUtility.getProductName()%></td>
							</tr>
							<tr>
								<td><b><%=MessageLibrary.getString("ProductId", locale)%></b></td>
								<td><%=AboutUtility.getProductPlugin()%></td>
							</tr>
						</table>
					</div>					
				</td>
				<td style="width:70%;height:100%;">
					<div class="jazz_clear"
						style="height:100%;"
						dojoType="dijit.TitlePane"
						id="pluginPane"
						jsId="pluginPane"
						title="<%=MessageLibrary.getString("AboutPlugins", locale)%>">
						<table id="installedBundlesGrid"
							style="height:500px;"
							dojoType="dojox.grid.DataGrid"
							jsId="installedBundlesGrid"
							store="installedBundlesStore"
							clientSort="true"
							query="{bundleId: '*'}"
							rowSelector="20px"
							selectionMode="single">
							<thead>
								<tr>
									<th width="50%" field="label">
										<%=MessageLibrary.getString("PluginId", locale)%>
									</th>
									<th width="50%" field="bundleVersion">
										<%=MessageLibrary.getString("Version", locale)%>
									</th>
									<th width="50px" field="_item" formatter="downloadButtonFormatter">
										&nbsp;
									</th>
								</tr>
							</thead>
						</table>
					</div>
				</td>
			</tr>
		</table>
		
		<div dojoType="dijit.Dialog" id="viewWorkspaceLogDialog" title='<%=Messages.getString("viewLog", locale)%>' 
					style="width:94%;height91%;vertical-align:middle;background-color:white">
			<div id="viewWorkspaceLogContent" style="overflow:auto">
			</div>
			<div id="viewWorkspaceLogButtonContent" style="vertical-align:top;text-align:right;align:right">
				<br/>
				<button dojoType="dijit.form.Button" onClick="handleCloseViewLog()"><%=Messages.getString("closeButton", locale)%></button>
			</div>
		</div>
	</body>
</html>
