<%@ page language="java" 
	import="
		java.util.*,
		com.ibm.ccl.ut.help.Application,
		com.ibm.ccl.ut.help.Messages, 
		com.ibm.ut.help.common.web.LocaleUtil, 
		com.ibm.ut.help.common.MessageLibrary, 
		java.text.MessageFormat, 
		javax.servlet.http.*" 
	contentType="text/html;UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<%
    //Localization of Strings
	Locale locale = LocaleUtil.getLocale(request);

%>
<html style="margin: -8px;height:100%;">
	<head>
		<title><%=request.getAttribute("title")%></title>
    	<meta http-equiv="PRAGMA" content="NO-CACHE">
    	<meta http-equiv="X-UA-Compatible" content="IE=7" />
		<script language="JavaScript" src="../content/org.eclipse.help/livehelp.js"> </script>
		<script type="text/javascript" src="../topic/com.ibm.ccl.ut.help/scripts/help.js"> </script>
		<script type="text/javascript" src="../dojotoolkit/dojo/dojo.js" djConfig="isDebug:false, parseOnLoad:true"></script>
		<script language="Javascript">
		
				
			dojo.require("dijit.Menu");
			dojo.require("dijit.MenuBar");
			dojo.require("dijit.MenuItem");
		    dojo.require("dijit.MenuSeparator");
		    dojo.require("dijit.PopupMenuBarItem");
		    dojo.require("dijit.form.DropDownButton");
		    
			dojo.registerModulePath("ibm", "../../dojotoolkitext/ibm");
			dojo.require("ibm.widget.JazzMenu");
		
//			window.onbeforeunload=warnShutdown;
			function warnShutdown(){
				return "Leaving this page will close the help system.  To ignore this warning in the future, disable 'Warn on Help shutdown' under preferences."
			}
			function executeShutdown(){
				getURL('http://127.0.0.1:52756/help/rcp?shutdown=true&id=b5926000-069e-4e71-9ddc-3f38ccd3b0f8');
			}
			
			function openPrefs()
			{
				dojo.xhrGet({
					url: '../com.ibm.ccl.ut.help.web.UIService',
					handleAs: "text",
					content: {
						op:'OpenPreferences'
					},
					load: function(data, ioArgs) {},
					error: function(data, ioArgs) {}
				});	
			}
			
			function exit()
			{
				window.open('','_parent','');
				//Window.opener='x';
				window.close();
			
				dojo.xhrGet({
					url: '../com.ibm.ccl.ut.help.web.UIService',
					handleAs: "text",
					content: {
						op:'Exit'
					},
					load: function(data, ioArgs) {
					},
					error: function(data, ioArgs) {}
				});	
				alert("Please close this browser Window.  The Help Server has shut down.");
			}
			
			function openAbout()
			{
//				dojo.xhrGet({
//					url: '../com.ibm.ccl.ut.help.web.UIService',
//					handleAs: "text",
//					content: {
//						op:'OpenAbout'
//					},
//					load: function(data, ioArgs) {},
//					error: function(data, ioArgs) {}
//				});	
				load("../about/about.jsp?banner=false&title=<%=request.getAttribute("title")%>&lang=<%=locale.toString()%>");
			}
						
			function openHelp()
			{
				load("<%=request.getAttribute("src")%>");
			}
			
			function load(url)
			{
				iframe.location.href = url;
			}
		</script>
		<link rel="stylesheet" type="text/css" href="../dojotoolkit/dijit/themes/tundra/tundra.css"/>
		<!--<link rel="stylesheet" type="text/css" href="../dojotoolkitext/ibm/themes/jazz/jazz.css"/>-->
		<!--<style type="text/css">
			#navMenu {
			    background: url("../topic/com.ibm.ut.help.common/banner/jazz_background.png") repeat-x scroll 0 0 #F5F5F5;
			    min-width: 940px;
			    height:200px;
			}
			#navMenuBottom {
			    background: url("../topic/com.ibm.ccl.ut.help/icons/border-sprites-2.png") repeat-x scroll 0 0 #F5F5F5;
			    background-position: center center;
			    min-width: 940px;
			    height:2px;
			}
		</style>-->
	</head>
	<body class="tundra" style="overflow: hidden;height:100%;">
		<div dojoType="dijit.MenuBar" id="navMenu">
		    <div dojoType="dijit.PopupMenuBarItem">
		        <span>
	                <%=MessageLibrary.getString("Help",locale)%>
		        </span>
		        <div dojoType="dijit.Menu" id="fileMenu">
		            <div dojoType="dijit.MenuItem" onClick="openPrefs()">
		                <%=Messages.getString("PREFERENCES_TOOLTIP",locale)%>
		            </div>
		            <div dojoType="dijit.MenuItem" onClick="openHelp()">
		                <%=MessageLibrary.getString("HelpContents",locale)%>
		            </div>
		            <div dojoType="dijit.MenuSeparator"></div>
		            
		            <div dojoType="dijit.MenuItem" onClick="openAbout()">
		                <%=MessageFormat.format(MessageLibrary.getString("AboutX",locale),new Object[]{Application.getProductName()})%>
		            </div>
		            <div dojoType="dijit.MenuSeparator"></div>

		            <div dojoType="dijit.MenuItem" onClick="exit()">
		                <%=MessageLibrary.getString("Exit",locale)%>
		            </div>
		        </div>
		    </div>
		</div>
		<div id="navMenuBottom"></div>


		<iframe src="<%=request.getAttribute("src")%>" width="100%" height="96%" style="border: 0px solid #ffffff" name="iframe" id="iframe">
	 		<p>Your browser does not support iframes.</p>
		</iframe>
	</body>
</html>
       